Skip to main content
GET
curl

Authorizations

API-Key
string
header
required

Your public API key. Identifies the partner making the request.

API-Nonce
string
header
required

Monotonically increasing nonce included in the request signature.

API-Sign
string
header
required

HMAC signature over the request, computed with your private key.

Path Parameters

user_id
string
required

User Iiban

Example:

"AA07 N84G DLNK DA3I"

asset_type
enum<string>
required

Classification of the asset (fiat, crypto, stablecoin, or xstock).

Available options:
fiat,
crypto,
stablecoin,
xstock
asset_symbol
string
required

Asset name (e.g., BTC, ETH, USD). Ticker symbol of an asset (e.g. BTC, USDC, EUR).

Required string length: 3 - 16
Example:

"BTC"

Query Parameters

quote_symbol
string
default:USD

Ticker symbol of the fiat quote asset to use for valuations (e.g. USD, EUR). Defaults to USD.

Required string length: 3 - 16
Example:

"USD"

quote_type
enum<string>
default:fiat

Classification of the quote asset. Currently only fiat is supported.

Available options:
fiat

Response

Response

data
object
required
quote_symbol
string
required

Quote asset symbol the prices are denominated in.

Example:

"USD"

quote_type
enum<string>
required

Classification of the quote asset.

Available options:
fiat